Kwetsbaarheid CVE-2012-0943

Debian/guest-account In Light Display Manager (lightdm) 1.0.x Before 1.0.6 And 1.1.x Before 1.1.7, As Used In Ubuntu Linux 11.10, Allows Local Users To Delete Arbitrary Files Via A Space In The Name Of A File In /tmp. NOTE: This Identifier Was SPLIT Per ADT1/ADT2 Due To Different Codebases And Affected Versions. CVE-2012-6648 Has Been Assigned For The Gdm-guest-session Issue.

Algemeen

CVE
CVE-2012-0943
Leverancier(s) betrokken
- Robert_ancell
- Canonical
Omschrijving
Debian/guest-account In Light Display Manager (lightdm) 1.0.x Before 1.0.6 And 1.1.x Before 1.1.7, As Used In Ubuntu Linux 11.10, Allows Local Users To Delete Arbitrary Files Via A Space In The Name Of A File In /tmp. NOTE: This Identifier Was SPLIT Per ADT1/ADT2 Due To Different Codebases And Affected Versions. CVE-2012-6648 Has Been Assigned For The Gdm-guest-session Issue.
Publicatie
Donderdag, 22 Mei 2014
Gewijzigd
Donderdag, 29 Mei 2014
Ernst
Low

Score

Score
2.1
    - Basis
2.1
    - Impact
2.9
    - Misbruik
3.9

Risicoprofiel

CVSS V2 Vector
(AV:L/AC:L/Au:N/C:N/I:N/A:P)

Toegankelijkheid
Lokaal Een kwaadwillende derde kan dit beveiligingslek misbruiken, mits deze fysieke toegang heeft tot het systeem of toegang heeft via een gebruikers- of beheeraccount.
Complexiteit
Laag Een kwaadwillende derde kan zonder veel moeite of geplande kennis dit beveiligingslek misbruiken.
Authenticatie
Geen Een kwaadwillende derde hoeft zich niet te authenticeren om in het systeem te komen om misbruik te maken van dit beveiligingslek.
Configuratie
Geen Een kwaadwillende derde kan dit beveiligingslek niet misbruiken om vertrouwelijke informatie van het systeem te halen.
Integriteit
Geen Als een kwaadwillende derde dit beveiligingslek succesvol weet te misbruiken, heeft dit geen gevolgen voor de systeemintegriteit. De informatie op het systeem blijft betrouwbaar en onaangetast.
Beschikbaarheid
Gedeeltelijk Als een kwaadwillende derde dit beveiligingslek succesvol weet te misbruiken, wordt de beschikbaarheid van het systeem gedeeltelijk beperkt. Het systeem presteert zwakker of is nog maar beperkt te bereiken.

Getroffen programmatuur

Leverancier Software Versie
robert ancell lightdm 1.1.6
robert ancell lightdm 1.1.5
robert ancell lightdm 1.1.4
robert ancell lightdm 1.1.3
robert ancell lightdm 1.1.2
robert ancell lightdm 1.1.1
robert ancell lightdm 1.1.0
robert ancell lightdm 1.0.5
robert ancell lightdm 1.0.4
robert ancell lightdm 1.0.3
robert ancell lightdm 1.0.2
robert ancell lightdm 1.0.1
robert ancell lightdm 1.0.0
canonical ubuntu linux 11.10

Referenties

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE